Authentication
Verify sign-in
POST
appIdheader
x-app-id<token>Your application ID. Required on app-tier and user-tier routes. Omitted on routes that authenticate with x-app-api-key only.
application/json- body
kind?"wallet"Value in
"wallet"message*stringsignature*stringearlyAccessCode?string200
application/json- response
accessToken*stringrefreshToken?stringuser*curl -X POST 'https://api.t.sufwankhalid.com/auth/verify' \ -H 'Content-Type: application/json' \ -d '{ "message": "string", "signature": "string"}'Example Response
{ "accessToken": "string", "refreshToken": "string", "user": { "id": "string" }}